/*
Theme Name: InHype Child
Theme URI: https://themeforest.net/user/dedalx/portfolio
Template: inhype
Author: MagniumThemes
Author URI: https://magniumthemes.com/
Description: InHype - Effective News &amp; Magazine WordPress Blog Theme
Tags: custom-colors,custom-menu,featured-images,post-formats,theme-options
Version: 1.2.3.1609924749
Updated: 2021-01-06 09:19:09

*/

/* HPTO */

.home header.main-header.clearfix.header-layout-menu-below-header-left-border-fullwidth.mainmenu-dark {
    z-index: 2;
    position: relative;
}

.home .g.g-11 {
    position: relative;
    margin-bottom: -420px;
}

.home .inhype-showcase1-block-wrapper.inhype-block {
    position: relative;
    z-index: 2;
    background-color: #FFF;
}


/*inside media query @media (max-width: 768px)*/
@media (max-width: 768px){
	.home .g img {
    	height: auto;
  	  width: 100%;
	}
}
header.main-header.clearfix.header-layout-menu-below-header-left-border-fullwidth.mainmenu-dark {
    background-color: transparent;
}
header .col-md-12, .navbar-inner .container {
    background-color: #FFF;
}

.home div#navbar , .home header.main-header.clearfix.header-layout-menu-below-header-left-border-fullwidth.mainmenu-dark{
    margin-bottom: 0;
}

.home .inhype-showcase1-block-wrapper .container-title .row {
    margin-top: 40px;
}
